import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

import 'mine_header_sk.dart';

class MineHeader extends StatefulWidget {
  final Map<String, dynamic> data;

  const MineHeader(this.data, {Key key}) : super(key: key);

  @override
  _MineHeaderState createState() => _MineHeaderState();
}

class _MineHeaderState extends State<MineHeader> {
  @override
  Widget build(BuildContext context) {
    return _MineContainer();
  }
}

class _MineContainer extends StatefulWidget {
  @override
  _MineContainerState createState() => _MineContainerState();
}

class _MineContainerState extends State<_MineContainer> {
  @override
  Widget build(BuildContext context) {
    return MineHeaderSkeleton();
  }
}
